@charset "UTF-8";
/* CSS Document */

body {
	background:url(../imgs/index/bg_index.jpg) left top repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

img {
	display: block;
}

#indexHead {
	background:url(../imgs/bg_head.png) left top no-repeat;
	height: 120px;
}

#search {
	padding: 25px 30px 25px 30px;
}

#search .formText {
	height: 21px;
	width: 500px;
	background-color: #ffffff;
	font-size: 12px;
	color: #656565;
	border: 0px;
}

#searchTab {
	color:#6a6b6c;
	font-size: 16px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#searchTab ul, li{
	margin: 0;
	padding: 0;
	list-style: none;
}

#searchTab ul.tabs {
	width: 100%;
	border-bottom: 0px solid #999;
	border-left: 0px solid #999;
}

#searchTab ul.tabs li {
	float: left;
	height: 38px;
	line-height: 38px;
	overflow: hidden;
	position: relative;
	margin-bottom: -2px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */
	border: 0px solid #999;
	border-left: 1px #dfdfdf solid;
}

#searchTab ul.tabs li a {
	display: block;
	padding: 0 20px;
	color: #999;
	text-decoration: none;
}

#searchTab ul.tabs li a:hover {
	background: url(../imgs/index/bg_searchHover.png) repeat-x;
	color: #FFF;
}

/* 設定mouse對SearchTabs的行為 */
/* mouseon 顯示的顏色*/
#searchTab ul.tabs li a:hover {
	background: url(../imgs/index/bg_searchHover.png) repeat-x;
	color: #FFF;
}
/* mouse 點擊瞬間 */
#searchTab ul.tabs li a:active {
	background: url(../imgs/index/bg_searchHover.png) repeat-x;
	color: FFF;
}
/* mouse 點擊後顯示的顏色 */
#searchTab ul.tabs li.active  {
	background: url(../imgs/index/bg_searchHover.png) repeat-x;
}
#searchTab ul.tabs li.active > a {
	color: #FFF;
}
/* mouse on focus item 顯示的顏色 */
#searchTab ul.tabs li.active a:hover {
	background: url(../imgs/index/bg_searchHover.png) repeat-x;
	color: #FFF;
}

#data {
	padding: 30px 0px 30px 0px;
}

#data .info {
	border-top: 1px #989898 dotted;
	border-bottom: 1px #656565 dotted;
	padding: 10px;
	font-size: 13px;
	color: #656565;
}

#data .act{
	color: #0068b7;
}

#data .list {
	padding: 30px 0px 20px 0px;
	border-bottom: 1px #aeaeae solid;
	font-size: 15px;
	line-height: 20px;
	color: #616161;
}

#data .title {
	font-size: 22px;
	font-weight: bold;
	color: #002e73;
	font-family: Times;
}

#data .date {
	font-size: 18px;
	color:#E5520B;
	font-family: Arial;
	padding-top: 5px;
}

#data .menuTitle {
	font-size: 17px;
	font-weight: bold;
	color: #2069AC;
}

#data .menuAuthor {
	font-size: 13px;
	color:#656565;
	padding: 0px 0px 10px 25px;
}

#data .menuTitle a {
	font-size: 17px;
	font-weight: bold;
	color: #2069AC;
	text-decoration:none;
}

#data .menuTitle a:hover {
	color:#032ADD;
}

#data .author {
	font-size: 18px;
	color: #0068b7;
	font-family: Arial;
	padding-top: 5px;
	padding-bottom: 15px;
}

#data .keyword {
	color: #28618c;
	font-family: Arial;
	padding-left: 10px;
}

#data .download {
	font-size: 11px;
	font-family: Arial;
	color: #757575;
	line-height: 13px;
}

#data .size {
	font-size: 13px;
	font-weight: bold;
}

#copyright {
	background-color: #100758;
	
}

#copyright .data {
	text-align: right;
	font-size: 12px;
	line-height: 16px;
	color: #C2C2C2;
	padding: 10px 0px 25px 0px;
}
